PHP Handbuch
Zurück |  | Weiter

# dbplus_info

(4.1.0 - 4.2.3 only, PECL)

dbplus_info -- Get information about a relation

## Beschreibung

int dbplus_info ( resource relation, string key, array &result )

Warnung
Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

## Parameter Liste

`relation`

  A relation opened by dbplus_open().

`key`

`result`

## Anmerkungen

Warnung
Diese Funktion ist EXPERIMENTELL. Das Verhalten, der Funktionsname und alles Andere was hier dokumentiert ist, kann sich in zukünftigen PHP-Versionen ohne Ankündigung ändern. Seien Sie gewarnt und verwenden Sie diese Funktion auf eigenes Risiko.

Zurück | Zum Anfang | Weiter
dbplus_getunique | Nach oben | dbplus_last